RubyGems Navigation menu

fast_excel 0.3.0

Wrapper for libxlsxwriter using ffi

Versions:

  1. 0.3.0 - July 22, 2020 (323 KB)
  2. 0.2.6 - January 26, 2019 (307 KB)
  3. 0.2.5 - June 21, 2018 (297 KB)
  4. 0.2.3 - October 26, 2017 (279 KB)
  5. 0.2.2 - September 19, 2017 (278 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • ffi > 1.9, < 2
  • Owners:

    Pushed by:

    Authors:

    • Pavel Evstigneev

    SHA 256 checksum:

    b7f567238adac818c294deb2b022b956a57c7a5a01bf8a65503bfbf97f705e3c

    Total downloads 412,660

    For this version 7,874

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: